Mailinglist Archive: opensuse-edu (75 mails)

< Previous Next >
Dependents
  • From: ptaylor <ptaylor@xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx>
  • Date: Sun, 28 Jul 2002 20:49:12 +0000 (UTC)
  • Message-id: <3D2D7035@xxxxxxxxxxxxxxxxxxxxxxxxxxx>
Hi all:

Has anyone had any difficulties trying to load the
kdebase3.rpm for SuSE 8.0? I get the following:

error: failed dependencies:
kdebase3 = 3.0 is needed by kdebase3-devel-3.0-5

All the other updates worked so I assume there is a
problem with this or me, can't be me right :)

Paul



< Previous Next >
This Thread
  • No further messages